AL:Albanië
AD:Andorra
AR:Argentina
AM:Armenia
AU:Australië
BS:Bahama's
BB:Barbados
BE:België
BZ:Belize
BJ:Benin
BO:Bolivia
BA:Bosnië en Herzegovina
BW:Botswana
BR:Brazilië
BG:Bulgarije
CA:Canada
CL:Chili
CN:China
CO:Colombia
CR:Costa Rica
CU:Cuba
CY:Cyprus
DK:Denemarken
DO:Dominicaanse Republiek
DE:Duitsland
EC:Ecuador
EG:Egypte
SV:El Salvador
EE:Estland
FO:Faeröer eilanden
PH:Filipijnen
FI:Finland
FR:Frankrijk
GA:Gabon
GM:Gambia
GE:Georgia
GI:Gibraltar
GD:Grenada
GR:Griekenland
GL:Groenland
GT:Guatemala
GG:Guernsey
GY:Guyana
HT:Haïti
HN:Honduras
HK:Hong Kong
HU:Hongarije
IS:Iceland
IE:Ierland
ID:Indonesië
IM:Isle of Man
IT:Italië
JM:Jamaica
JP:Japan
JE:Jersey
KZ:Kazachstan
HR:Kroatië
LS:Lesotho
LV:Letland
LI:Liechtenstein
LT:Litouwen
LU:Luxemburg
MG:Madagascar
MT:Malta
MA:Marokko
MX:Mexico
MD:Moldavië
MC:Monaco
MN:Mongolië
ME:Montenegro
MS:Montserrat
MZ:Mozambique
NA:Namibië
NL:Nederland
NI:Nicaragua
NZ:Nieuw Zeeland
NE:Niger
NG:Nigeria
MK:Noord-macedonië
NO:Noorwegen
UA:Oekraïne
AT:Oostenrijk
PA:Panama
PG:Papoea-Nieuw-Guinea
PY:Paraguay
PE:Peru
PL:Polen
PT:Portugal
PR:Puerto Rico
RO:Roemenië
RU:Rusland
SM:San Marino
RS:Servië
SG:Singapore
SI:Slovenië
SK:Slowakije
ES:Spanje
SJ:Spitsbergen en Jan Mayen
SR:Suriname
CZ:Tsjechie
TN:Tunesië
TR:Turkije
UY:Uruguay
VA:Vaticaanstad
VE:Venezuela
GB:Verenigd Koninkrijk
US:Verenigde Staten
VN:Vietnam
BY:Wit-rusland
ZW:Zimbabwe
ZA:Zuid-afrika
KR:Zuid-korea
SE:Zweden
CH:Zwitserland
AX:Ã ? land Islands
